/*------------------------------------------------------------------------- */
/* Footer widgets
/*------------------------------------------------------------------------- */
.Info UL {
  padding: 0;
  margin: 0;
  list-style: none;
}
.Info LI, .Info P {
  margin: 1em 0;
}
.Info SECTION.widget-1 {
  width: 250px;
}
.Info SECTION.widget-2 {
  width: 460px;
}
.Info SECTION.widget-3 {
  width: 250px;
}

/*------------------------------------------------------------------------- */
/* Sdiebar widgets
/*------------------------------------------------------------------------- */
.Sidebar {
  margin: 0;
  list-style: none;
}
.Sidebar UL {
  list-style: none;
  margin: 1em 0;
  padding: 0;
}
.Sidebar .widget-container {
  padding-bottom: 2em;
}

/*------------------------------------------------------------------------- */
/* Posts navigation
/*------------------------------------------------------------------------- */
.navigation {
  overflow: hidden;
  display: inline-block;
}
.navigation {
  display: block;
}
.navigation .nav-previous {
  float: left;
}
.navigation .nav-next {
  float: right;
}

/*------------------------------------------------------------------------- */
/* Comment thread
/*------------------------------------------------------------------------- */
.comments-closed {
  display: none;
}
.comments, .comments .children {
  list-style: none;
  margin: 0;
  padding: 0;
}
.comments .children {
  margin-left: 2em;
}
.comment {
  margin: 1em 0;
  padding: 1em 0;
  border-top: 1px dotted #999;
}
#respond {
  border-top: 1px solid #999;
  margin-top: 2em;
}
.form-allowed-tags {
  display: none;
}
.category #nav-above,
.archive #nav-above,
.single-post #nav-above
{
  display: none;
}
/*------------------------------------------------------------------------- */
/* Forms
/*------------------------------------------------------------------------- */
/* General */
FORM label {
  display: block;
  font-weight: bold;
  margin-bottom: .4em;
}
FORM .required {
  margin: 0 .2em 0 -.6em;
  color: #F25623;
  font-weight: bold;
  font-size: 1.5em;
  line-height: 1em;
}
FORM .comment-notes .required {
  margin: 0;
}
#commentform #comment {
  width: 100%;
}

/* Contact form */
.contact_form .your-message TEXTAREA {
  width: 100%;
  height: 5em;
}

/*------------------------------------------------------------------------- */
/* Modal */
/*------------------------------------------------------------------------- */
.simplemodal-container H1 {
  display: none;
}

